.nill-store .store-img {
    grid-area: 1/1/span 1/span 6;
    min-height: 100%;
}

.nill-store .store-content {
    grid-area: 1/9/span 1/span 4;
}

.nill-store .store-content .headline,
.nill-store .store-content .store-name {
    grid-column: span 4;
}

.nill-store .store-content .store-details,
.nill-store .store-content .btns-container {
    grid-column: span 2;
}

@media (max-width: 1599.98px) {
    .nill-store .store-content {
        grid-area: 1/8/span 1/span 6;
    }

    .nill-store .store-content .headline,
    .nill-store .store-content .store-name {
        grid-column: span 6;
    }

    .nill-store .store-content .store-details,
    .nill-store .store-content .btns-container {
        grid-column: span 3;
    }
}

@media (max-width: 1199.98px) {
    .nill-store .store-content {
        grid-area: 1/8/span 1/span 5;
        display: flex;
        flex-direction: column;
    }

    .nill-store .store-content .store-details,
    .nill-store .store-content .btns-container {
        align-self: flex-start;
    }
}


@media (max-width: 991.98px) {
    .nill-store .store-content {
        grid-area: 1/4/span 1/span 8;
        margin: var(--m-md) 0;
    }

    .nill-store .store-img {
        grid-area: 2/1/span 1/span 14;
    }
}

@media (max-width: 767.98px) {
    .nill-store .store-content {
        grid-area: 1/3/span 1/span 10;
    }
}

@media (max-width: 575.98px) {
    .nill-store .store-content {
        grid-area: 1/2/span 1/span 12;
    }
}